From: Atanu Mondal <[email-masked]>
Date: Wed, 9 May 2001 14:17:22 +0530

Hi all,
I need some clarifications over sending msg's over TCP. Should RFC 1006
should be implemented totally over TCP, or only the messages are formed into
TPKT packets with header mentioned in RFC1006 and sent over the TCP.

Also , do we require any TCP server to run on the gateway... i.e at any
point of time can a need arise where a call agent wants to make a connection
to a gateway.

Regards
Atanu